Prestashop Integration

0
Answered

Hello,

My shop has been using the shippingeasy module for Prestashop for about a year. We are testing an upgrade from prestashop version 1.7.4.3 to version 1.7.6.0 and I would like to verify that the shippingeasy module also works for this version.

 

Thank you!

0

Hi there,

Thank you for your post!

We currently support versions 1.5, 1.6, and 1.7 of Prestashop.  

Here is our integration guide for your reference:

How to: Integrate PrestaShop with ShippingEasy

I recommend trying the version you listed.  It should work but if you find otherwise, please let us know in the comments here.  Thanks!

Comment actions Permalink

Add a Comment

Please sign in to leave a comment.